/* CSS Document */
@charset "utf-8";
/* CSS Document */


body {
	color: #FFF;
	background-image: url(../image/shoku08_2.gif);
}

#wrapper {
	width: 780px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/hana37_2.gif);
}
#wrapper #navi {
	float: none;
}
#wrapper #navi ul li {
	float: left;
	height: 50px;
	width: 120px;
}
#wrapper #navi ul {
	list-style-type: none;
	overflow: hidden;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#wrapper #footer {
	background-color: #003;
	height: 80px;
	margin: 0px;
	padding: 0px;
}
#wrapper #header {
	height: 100px;
	width: 780px;
	background-image: url(../image/rogo_back_a.jpg);
}

#wrapper #footer .list {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 220px;
}
#wrapper #footer .list li {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	padding: 0px;
	font-size: 12px;
}
#wrapper #footer .list li a {
	color: #FFF;
	text-decoration: none;
}
#wrapper #footer .list li a:hover {
	text-decoration: underline;
	color: #FFF;
}




#wrapper #footer p {
	font-size: 24px;
	color: #FFF;
	height: auto;
	width: auto;
	padding-top: 40px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#wrapper #header img {
	margin-top: 15px;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #header a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper table tr th {
	font-size: 18px;
	color: #333;
	font-weight: bold;
	font-style: normal;
	height: 20px;
	width: 100px;
	border: 2px solid #639;
}
#wrapper table {
	width: 500px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-top: 10px;
	margin-left: 120px;
	border-top-color: #60F;
	border-right-color: #60F;
	border-bottom-color: #60F;
	border-left-color: #60F;
	margin-bottom: 60px;
}
#wrapper #img img {
	margin-left: 280px;
	margin-top: 10px;
}
#wrapper #navi ul .toiawase a:hover {
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	background-image: url(../image/toiawase_a.gif);
}
#wrapper #navi ul .toiawase a {
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
	background-image: url(../image/toiawase_a.gif);
}


#wrapper #navi ul .top a {
	background-image: url(../image/top_a.gif);
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
}
#wrapper #navi ul .top a:hover {
	background-image: url(../image/top_a.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
}
#wrapper #navi ul .rekisi a {
	background-image: url(../image/annnai_a%20.gif);
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
}
#wrapper #navi ul .rekisi a:hover {
	background-image: url(../image/annnai_a%20.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
}
#wrapper #navi ul .member a {
	background-image: url(../image/syashin.gif);
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 45px;
	width: 125px;
	margin-left: 20px;
	text-indent: -9999px;
}
#wrapper #navi ul .member a:hover {
	background-image: url(../image/syashin.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
}
#wrapper #navi ul .ennbu a {
	background-image: url(../image/ennbu_a.gif);
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 45px;
	width: 125px;
	margin-left: 20px;
	text-indent: -9999px;
}
#wrapper #navi ul .ennbu a:hover {
	background-image: url(../image/ennbu_a.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
}
#wrapper #navi ul .gyouji a {
	background-image: url(../image/gyouji_a.gif);
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
}
#wrapper #navi ul .gyouji a:hover {
	background-image: url(../image/gyouji_a.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
}
#wrapper #navi ul li img {
	margin-left: 25px;
}



#TOPback    {
	background-image: url(../image/top_ov.gif);
	background-repeat: no-repeat;
}
#TOP     {
	background-image: url(../image/top.gif);
	background-repeat: no-repeat;
}


#wrapper table tr td {
	color: #333;
	height: 10px;
	width: 50px;
	border: 1px solid #66F;
	padding-left: 20px;
}
.infobox  {
	overflow: auto;
	height: 500px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #header #header_img {
	float: left;
	margin-left: 30px;
}

.fontS {
	font-size: 80%;
}
.fontM {
	font-size:100%;
}
.fontL {
	font-size:150%;
}
#wrapper #header #header_font {
	font-weight: bold;
	height: auto;
	width: auto;
	top: 28px;
	float: left;
	list-style-type: none;
	padding: 0px;
	margin-left: 550px;
}
#wrapper #header #header_font #fontChange #fontS:hover {
	background-image: url(../image/s_hover.gif);
	background-repeat: no-repeat;
	display: block;
}
#wrapper #header #header_font #fontChange #fontM:hover {
	background-image: url(../image/m_hover.gif);
	background-repeat: no-repeat;
	display: block;
}
#wrapper #header #header_font #fontChange #fontL:hover {
	background-image: url(../image/l_hover.gif);
	background-repeat: no-repeat;
	display: block;
}

#wrapper #header ul {
	list-style-type: none;
}
#wrapper #header #fontChange li {
	float: left;
	list-style-type: none;
	height: auto;
	width: auto;
	margin-top: 0px;
	cursor: pointer;
	margin-left: 5px;
	margin-bottom: 10px;
	padding: 0px;
	text-indent: -9999px;
}
#wrapper #header #header_font #fontChange #fontS {
	background-image: url(../image/tuba_s.gif);
	background-repeat: no-repeat;
	height: 48px;
	width: 48px;
	padding: 0px;
	display: block;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#wrapper #header #header_font #fontChange #fontM {
	background-image: url(../image/tuba_m.gif);
	background-repeat: no-repeat;
	display: block;
	height: 48px;
	width: 48px;
	margin-top: 20px;
}
#wrapper #header #header_font #fontChange #fontL {
	background-image: url(../image/tuba_l.gif);
	background-repeat: no-repeat;
	display: block;
	margin-top: 20px;
	height: 48px;
	width: 48px;
}

#wrapper #header p {
	margin-top: 80px;
	margin-left: 200px;
	color: #000;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 200px;
	text-indent: -100px;
	font-weight: bold;
}
#wrapper #annani_syosai ul li {
	float: left;
	margin-left: 10px;
	list-style-type: none;
	text-decoration: none;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#wrapper #annani_syosai ul {
	margin-left: 1px;
	margin-top: 20px;
	list-style-type: square;
	height: 20px;
	background-color: #999;
	padding-top: 5px;
	padding-left: 1px;
	margin-right: 1px;
	padding-right: 1px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
}
#wrapper #syousai #honbun p {
	color: #333;
	text-indent: 1em;
	font-weight: normal;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

#wrapper #annani_syosai {
}

#wrapper #annani_syosai ul .p01 a {
	color: #03F;
	text-decoration: none;
	font-family: "HGP行書体";
	font-size: 18px;
}

#wrapper #annani_syosai ul .p01 a:hover {
	color: #63F;
	text-decoration: underline;
	font-family: "HGP行書体";
	font-size: 18px;
}
#wrapper #annani_syosai ul .p02 a {
	color: #03F;
	text-decoration: none;
	font-family: "HGP行書体";
	font-size: 18px;
}
#wrapper #annani_syosai ul .p02 a:hover {
	color: #63F;
	text-decoration: underline;
	font-family: "HGP行書体";
	font-size: 18px;
}
#wrapper #annani_syosai ul .p03 a {
	color: #03F;
	text-decoration: none;
	font-family: "HGP行書体";
	font-size: 18px;
}
#wrapper #annani_syosai ul .p03 a:hover {
	color: #63F;
	text-decoration: underline;
	font-family: "HGP行書体";
	font-size: 18px;
}
#wrapper #annani_syosai ul .p04 a {
	color: #03F;
	text-decoration: none;
	font-family: "HGP行書体";
	font-size: 18px;
}
#wrapper #annani_syosai ul .p04 a:hover {
	color: #63F;
	text-decoration: underline;
	font-family: "HGP行書体";
	font-size: 18px;
}
#wrapper #annani_syosai ul .p05 a {
	color: #03F;
	text-decoration: none;
	font-family: "HGP行書体";
	font-size: 18px;
}
#wrapper #annani_syosai ul .p05 a:hover {
	color: #63F;
	text-decoration: underline;
	font-family: "HGP行書体";
	font-size: 18px;
}
#wrapper #jouhou {
	margin-left: 550px;
	font-size: 20px;
	margin-right: 40px;
}
#wrapper #jouhou a {
	font-family: "AR P行楷書体L";
	text-decoration: none;
	font-size: 20px;
}


#wrapper #syousai {
	margin-left: 40px;
}
#wrapper #jouhou a img {
	text-decoration: none;
}

#wrapper #annani_syosai {
	height: 100px;
}
#wrapper #syousai #pagetop {
	color: #63F;
	padding-left: 600px;
}
#wrapper h1 {
	text-indent: -9999px;
	font-size: 9px;
}
#wrapper #syousai #honbun h6 {
	font-size: 12px;
	color: #03F;
	padding-left: 500px;
}
#wrapper #syousai #honbun h6 a {
	color: #03F;
	text-decoration: none;
}
#wrapper #syousai #honbun h6 a:hover {
	color: #66F;
}
#wrapper #syousai #sinnkun img {
	margin-top: 20px;
	margin-left: 40px;
	margin-bottom: 20px;
}
#wrapper #syousai #sinnkun h6 a {
	color: #03F;
	text-decoration: none;
	font-size: 12px;
}
#wrapper #syousai #sinnkun h6 a:hover {
	color: #66F;
}

#wrapper #syousai #dojokun img {
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#wrapper #syousai #dojokun h6 {
	font-size: 12px;
	color: #03F;
	text-decoration: none;
	margin-left: 550px;
}
#wrapper #syousai #sinnkun h6 {
	margin-left: 550px;
}

#wrapper #syousai #dojokun h6 a {
	color: #03F;
	text-decoration: none;
}
#wrapper #syousai #d-ichiran h6 {
	color: #03F;
	text-decoration: none;
	margin-left: 550px;
	font-size: 12px;
}
#wrapper #syousai #d-ichiran h6 a {
	color: #03F;
	text-decoration: none;
}
#wrapper #syousai #d-ichiran h6 a:hover {
	color: #66F;
}
#wrapper #syousai #d-ichiran h4 {
	margin-left: 20px;
}
#wrapper #syousai #d-ichiran dl dt {
	margin-left: 20px;
	font-weight: bolder;
	border-top-style: dotted;
	border-top-color: #333;
	border-top-width: 2px;
	padding-top: 5px;
	margin-right: 50px;
}
#wrapper #syousai #d-ichiran dl dt a {
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
}
#wrapper #syousai #d-ichiran dl dt a:hover {
	text-decoration: underline;
}

#wrapper #syousai #dojokun h6 a:hover {
	color: #66F;
}




#wrapper #syousai h3 {
	color: #333;
	font-family: "HGP行書体";
	font-size: 24px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#wrapper #syousai #honbun {
	margin-left: 80px;
	color: #000;
	line-height: 25px;
}
#wrapper #syousai #honbun h5 {
	font-size: 24px;
	margin-left: 400px;
	color: #333;
	font-family: "HGP行書体";
}
#wrapper #syousai #ren p {
	color: #333;
	margin-left: 40px;
	line-height: 20px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
#wrapper #syousai #ren h6 a {
	color: #03F;
	text-decoration: none;
	margin-left: 550px;
	font-size: 12px;
}
#wrapper #syousai #ren h6 a:hover {
	color: #66F;
}

#wrapper #syousai #honbun h4 {
	margin-left: 400px;
	color: #333;
	font-family: "HGP行書体";
	font-size: 24px;
}

#wrapper #syousai #d-ichiran {
	color: #333;
}
#wrapper #syousai #d-ichiran dl dd {
	color: #333;
	line-height: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 50px;
}
#wrapper #syousai #d-ichiran dl .bord {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #syousai #d-ichiran dl #bbb {
	background-color: #69F;
	margin-right: 50px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#wrapper #syousai h3 {
	background-color: #CCC;
	margin-right: 30px;
	height: 25px;
	padding-top: 5px;
}
#wrapper #annani_syosai ul .p06 a {
	font-size: 18px;
	color: #03C;
	text-decoration: none;
	font-family: "HGP行書体";
}
#wrapper #annani_syosai ul .p06 a:hover {
	font-family: "HGP行書体";
	color: #63F;
	text-decoration: underline;
}


#wrapper #annani_syosai ul .p08 a {
	font-size: 15px;
	color: #03C;
	text-decoration: none;
	font-family: "HGP行書体";
}
#wrapper #annani_syosai ul .p08 a:hover {
	font-family: "HGP行書体";
	color: #63F;
	text-decoration: underline;
}
a:hover {
	font-family: "HGP行書体";
	color: #03C;
	text-decoration: none;
}
